sfdclib

SFDClib is a Salesforce.com Metadata API and Tooling API client built for Python 2.7, 3.3 and 3.4.

Installation

sudo pip3 install sfdclib

Should I use sudo? pip or pip3?

Releases

Version Released Buster
Python 3.7
Bullseye
Python 3.9
Files
0.2.26 2018-10-16    
0.2.25 2018-10-15    
0.2.24 2018-09-27    
0.2.23 2018-09-27    
0.2.22 2018-07-16    
0.2.21 2018-07-10    
0.2.20 2018-05-02    
0.2.19 2017-06-16    
0.2.18 2017-06-16    
0.2.16 2017-06-06    
0.2.15 2017-03-20    
0.2.14 2016-11-19    
0.2.13 2016-11-18    
0.2.12 2016-11-16    
0.2.10 2016-11-15    
0.2.9 2016-10-19    
0.2.8 2016-10-14    
0.2.7 2016-10-13    
0.2.6 2016-09-15    
0.2.5 2016-09-14    
0.2.4 2016-09-14    
0.2.2 2016-09-13    
0.2.1 2016-09-13    
0.2.0 2016-09-13    
0.1.2 2016-08-17    
0.1.1a5 pre-release 2016-07-13    

Issues with this package?

Page last updated 2022-08-04 06:21:49 UTC